@font-face {
    font-family: 'LatoLight';
    src: url('Lato-Light-webfont.eot');
    src: url('Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Light-webfont.woff') format('woff'),
         url('Lato-Light-webfont.ttf') format('truetype'),
         url('Lato-Light-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoRegular';
    src: url('Lato-Regular-webfont.eot');
    src: url('Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Regular-webfont.woff') format('woff'),
         url('Lato-Regular-webfont.ttf') format('truetype'),
         url('Lato-Regular-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('Lato-Bol-webfont.eot');
    src: url('Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Bol-webfont.woff') format('woff'),
         url('Lato-Bol-webfont.ttf') format('truetype'),
         url('Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}